# OgreCompositorInstance.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreMaterial.h"`
`#include "OgreTexture.h"`
`#include "OgreRenderQueue.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Variables

const size_t | RENDER_QUEUE_COUNT = RENDER_QUEUE_MAX+1

## Variable Documentation

const size_t Ogre::RENDER_QUEUE_COUNT = RENDER_QUEUE_MAX+1

| Definition at line 37 of file OgreCompositorInstance.h.

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat Apr 11 13:46:44 2009